When submitting to Google Play, they throw the following error :
Your app uses a bad version of WebRTC, which contains security vulnerabilities.
runtime version : 4.6.21